.normal{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:130%;color:#000000;line-height:1.45;}a.normal,.normal a{color:#000000;text-decoration:underline;}a.normal:link,.normal a:link,a.normal:visited,.normal a:visited{color:#26347b;text-decoration:underline;}.sv-use-margins .normal{margin-top:0em}.sv-use-margins .normal{margin-bottom:0.9em}.sv-use-margins .normal:first-child,.sv-old-text-portlet .normal.sv-first-child{margin-top:0em}.sv-use-margins .normal:last-child,.sv-old-text-portlet .normal:last-child{margin-bottom:1.5em}.ingress{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:133%;color:#000000;line-height:1.5;}a.ingress,.ingress a{color:#000000;text-decoration:none;}a.ingress:hover,.ingress a:hover{color:#26347b;text-decoration:underline;}.heading{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:250%;color:#262626;line-height:normal;}a.heading,.heading a{color:#262626;text-decoration:none;}.sv-use-margins .heading{margin-top:0.3em}.subheading{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:160%;color:#262626;line-height:normal;}a.subheading,.subheading a{color:#262626;text-decoration:none;}.sv-use-margins .subheading{margin-top:0.9em}.sv-use-margins .subheading{margin-bottom:0.5em}.sv-use-margins .subheading:last-child,.sv-old-text-portlet .subheading:last-child{margin-bottom:0em}.rubrikx3xsvart{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:140%;color:#262626;line-height:normal;}a.rubrikx3xsvart,.rubrikx3xsvart a{color:#262626;text-decoration:none;}.sv-use-margins .rubrikx3xsvart{margin-top:0.5em}.sv-use-margins .rubrikx3xsvart{margin-bottom:0.2em}.sv-use-margins .rubrikx3xsvart:last-child,.sv-old-text-portlet .rubrikx3xsvart:last-child{margin-bottom:0em}.subheadingxrod{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:160%;color:#800000;line-height:normal;}a.subheadingxrod,.subheadingxrod a{color:#800000;text-decoration:none;}.sv-use-margins .subheadingxrod{margin-top:0.9em}.sv-use-margins .subheadingxrod{margin-bottom:0.5em}.sv-use-margins .subheadingxrod:last-child,.sv-old-text-portlet .subheadingxrod:last-child{margin-bottom:0em}.bildtext{font-family:arial,sans-serif;font-weight:400;font-style:italic;font-size:92%;color:#4c4c4c;line-height:1.45;}a.bildtext,.bildtext a{color:#4c4c4c;text-decoration:none;}.sv-use-margins .bildtext{margin-top:0px}.sv-use-margins .bildtext{margin-bottom:0px}.sv-font-kontaktsidor-text{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:130%;color:#000000;line-height:1.4;}a.sv-font-kontaktsidor-text,.sv-font-kontaktsidor-text a{color:#000000;text-decoration:underline;}a.sv-font-kontaktsidor-text:link,.sv-font-kontaktsidor-text a:link,a.sv-font-kontaktsidor-text:visited,.sv-font-kontaktsidor-text a:visited{color:#26347b;text-decoration:underline;}.sv-use-margins .sv-font-kontaktsidor-text{margin-top:0em}.sv-use-margins .sv-font-kontaktsidor-text{margin-bottom:0em}.sv-use-margins .sv-font-kontaktsidor-text:first-child,.sv-old-text-portlet .sv-font-kontaktsidor-text.sv-first-child{margin-top:0em}.sv-use-margins .sv-font-kontaktsidor-text:last-child,.sv-old-text-portlet .sv-font-kontaktsidor-text:last-child{margin-bottom:1.5em}.headingxgron{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:250%;color:#004400;line-height:normal;}a.headingxgron,.headingxgron a{color:#004400;text-decoration:none;}.sv-use-margins .headingxgron{margin-top:0.3em}.subheadingxgron{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:160%;color:#004400;line-height:normal;}a.subheadingxgron,.subheadingxgron a{color:#004400;text-decoration:none;}.sv-use-margins .subheadingxgron{margin-top:0.9em}.sv-use-margins .subheadingxgron{margin-bottom:0.5em}.sv-use-margins .subheadingxgron:last-child,.sv-old-text-portlet .subheadingxgron:last-child{margin-bottom:0em}.rubrikx3xgron{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:140%;color:#004400;line-height:normal;}a.rubrikx3xgron,.rubrikx3xgron a{color:#004400;text-decoration:none;}.sv-use-margins .rubrikx3xgron{margin-top:0.5em}.sv-use-margins .rubrikx3xgron{margin-bottom:0.2em}.sv-use-margins .rubrikx3xgron:last-child,.sv-old-text-portlet .rubrikx3xgron:last-child{margin-bottom:0em}.normalxnolinkcolor{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:133%;color:#000000;line-height:1.5;}a.normalxnolinkcolor,.normalxnolinkcolor a{color:#000000;text-decoration:none;}a.normalxnolinkcolor:hover,.normalxnolinkcolor a:hover{color:#26347b;text-decoration:underline;}.sv-font-normal-lattlast{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:128%;color:#000000;line-height:2;}a.sv-font-normal-lattlast,.sv-font-normal-lattlast a{color:#000000;text-decoration:underline;}.sv-use-margins .sv-font-normal-lattlast{margin-bottom:1.5em}.headingxrod{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:250%;color:#800000;line-height:normal;}a.headingxrod,.headingxrod a{color:#800000;text-decoration:none;}.sv-use-margins .headingxrod{margin-top:0.3em}.rubrikx3xrod{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:140%;color:#800000;line-height:normal;}a.rubrikx3xrod,.rubrikx3xrod a{color:#800000;text-decoration:none;}.sv-use-margins .rubrikx3xrod{margin-top:0.5em}.sv-use-margins .rubrikx3xrod{margin-bottom:0.2em}.sv-use-margins .rubrikx3xrod:last-child,.sv-old-text-portlet .rubrikx3xrod:last-child{margin-bottom:0em}.flernivalank{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:100%;color:#000000;line-height:2.5;}a.flernivalank,.flernivalank a{color:#000000;text-decoration:none;}.toppmeny{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:108%;color:#000000;line-height:1.38;}a.toppmeny,.toppmeny a{color:#000000;text-decoration:none;}.huvudmeny{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:117%;color:#26347b;line-height:1.5;}a.huvudmeny,.huvudmeny a{color:#26347b;text-decoration:none;}.undermenyxnivax1{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:117%;color:#26347b;line-height:1.4;}a.undermenyxnivax1,.undermenyxnivax1 a{color:#26347b;text-decoration:none;}.undermenyxnivax2{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:117%;color:#26347b;line-height:1.79;}a.undermenyxnivax2,.undermenyxnivax2 a{color:#26347b;text-decoration:none;}a.undermenyxnivax2:link,.undermenyxnivax2 a:link,a.undermenyxnivax2:active,.undermenyxnivax2 a:active{color:#000000;text-decoration:none;}a.undermenyxnivax2:hover,.undermenyxnivax2 a:hover{color:#990000;text-decoration:underline;}.undermenyxdatum{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:88%;color:#262626;line-height:normal;}a.undermenyxdatum,.undermenyxdatum a{color:#262626;text-decoration:none;}.rodxrubrik{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:208%;color:#800000;line-height:normal;}a.rodxrubrik,.rodxrubrik a{color:#800000;text-decoration:none;}.sv-use-margins .rodxrubrik{margin-top:0.0em}.sv-use-margins .rodxrubrik{margin-bottom:1em}.sv-use-margins .rodxrubrik:last-child,.sv-old-text-portlet .rodxrubrik:last-child{margin-bottom:1em}.svartxrubrik{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:208%;color:#000000;line-height:normal;}a.svartxrubrik,.svartxrubrik a{color:#000000;text-decoration:none;}.sv-use-margins .svartxrubrik{margin-top:0.0em}.sv-use-margins .svartxrubrik{margin-bottom:0.0em}.sv-use-margins .svartxrubrik:last-child,.sv-old-text-portlet .svartxrubrik:last-child{margin-bottom:0em}.rodxrubrikxliten{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:142%;color:#800000;line-height:normal;}a.rodxrubrikxliten,.rodxrubrikxliten a{color:#800000;text-decoration:none;}.sv-use-margins .rodxrubrikxliten{margin-top:0.2em}.sv-use-margins .rodxrubrikxliten{margin-bottom:0em}.sv-use-margins .rodxrubrikxliten:last-child,.sv-old-text-portlet .rodxrubrikxliten:last-child{margin-bottom:0em}.svartxrubrikxliten{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:142%;color:#262626;line-height:normal;}a.svartxrubrikxliten,.svartxrubrikxliten a{color:#262626;text-decoration:underline;}.sv-use-margins .svartxrubrikxliten{margin-top:0.2em}.sv-use-margins .svartxrubrikxliten{margin-bottom:0em}.sv-use-margins .svartxrubrikxliten:last-child,.sv-old-text-portlet .svartxrubrikxliten:last-child{margin-bottom:0em}.gronxrubrikxliten{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:142%;color:#004400;line-height:normal;}a.gronxrubrikxliten,.gronxrubrikxliten a{color:#004400;text-decoration:underline;}.sv-use-margins .gronxrubrikxliten{margin-top:0.2em}.sv-use-margins .gronxrubrikxliten{margin-bottom:0em}.sv-use-margins .gronxrubrikxliten:last-child,.sv-old-text-portlet .gronxrubrikxliten:last-child{margin-bottom:0em}.bildspelxrubrik{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:292%;color:#ffffff;line-height:normal;}a.bildspelxrubrik,.bildspelxrubrik a{color:#ffffff;text-decoration:none;}.sv-use-margins .bildspelxrubrik{margin-top:0px}.sv-use-margins .bildspelxrubrik{margin-bottom:0px}.bildspelxtext{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:183%;color:#ffffff;line-height:1.36;}a.bildspelxtext,.bildspelxtext a{color:#ffffff;text-decoration:none;}.sv-use-margins .bildspelxtext{margin-top:0px}.sv-use-margins .bildspelxtext{margin-bottom:0px}.textxhogerspalt{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:117%;color:#000000;line-height:1,57;}a.textxhogerspalt,.textxhogerspalt a{color:#000000;text-decoration:none;}a.textxhogerspalt:link,.textxhogerspalt a:link{color:#26347b;text-decoration:underline;}.sidfotxrubrik{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:125%;color:#000000;line-height:normal;}a.sidfotxrubrik,.sidfotxrubrik a{color:#000000;text-decoration:none;}.sv-use-margins .sidfotxrubrik{margin-top:0px}.sv-use-margins .sidfotxrubrik{margin-bottom:0px}.sidfotxunderrubrik{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:125%;color:#000000;line-height:1.33;}a.sidfotxunderrubrik,.sidfotxunderrubrik a{color:#000000;text-decoration:none;}.sv-use-margins .sidfotxunderrubrik{margin-top:0px}.sv-use-margins .sidfotxunderrubrik{margin-bottom:0px}.sidfotxtext{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:108%;color:#000000;line-height:1.6;}a.sidfotxtext,.sidfotxtext a{color:#000000;text-decoration:none;}a.sidfotxtext:link,.sidfotxtext a:link{color:#000000;text-decoration:underline;}a.sidfotxtext:hover,.sidfotxtext a:hover{color:#800000;text-decoration:underline;}.sv-use-margins .sidfotxtext{margin-top:0px}.sv-use-margins .sidfotxtext{margin-bottom:0px}.sidfotxproduceradxav{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:95%;color:#4c4c4c;line-height:normal;}a.sidfotxproduceradxav,.sidfotxproduceradxav a{color:#4c4c4c;text-decoration:none;}.sidfotxinfolank{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:108%;color:#000000;line-height:1.6;}a.sidfotxinfolank,.sidfotxinfolank a{color:#000000;text-decoration:underline;}.sv-use-margins .sidfotxinfolank{margin-top:0px}.sv-use-margins .sidfotxinfolank{margin-bottom:0px}.artikeldatum{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:133%;color:#666666;line-height:normal;}a.artikeldatum,.artikeldatum a{color:#666666;text-decoration:none;}.sv-use-margins .artikeldatum{margin-top:0px}.sv-use-margins .artikeldatum{margin-bottom:0px}.vitxrubrik{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:208%;color:#ffffff;line-height:normal;}a.vitxrubrik,.vitxrubrik a{color:#ffffff;text-decoration:none;}.sv-use-margins .vitxrubrik{margin-top:0px}.sv-use-margins .vitxrubrik{margin-bottom:0px}.rubrikxevenemangxnyheter{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:142%;color:#000000;line-height:normal;}a.rubrikxevenemangxnyheter,.rubrikxevenemangxnyheter a{color:#000000;text-decoration:none;}.sv-use-margins .rubrikxevenemangxnyheter{margin-top:0px}.sv-use-margins .rubrikxevenemangxnyheter{margin-bottom:0px}.outdoorxmeny{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:167%;color:#000000;line-height:normal;}a.outdoorxmeny,.outdoorxmeny a{color:#000000;text-decoration:none;}.socialaxmediaxtextxliten{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:108%;color:#000000;line-height:normal;}a.socialaxmediaxtextxliten,.socialaxmediaxtextxliten a{color:#000000;text-decoration:none;}.sv-use-margins .socialaxmediaxtextxliten{margin-top:0.0em}.sv-use-margins .socialaxmediaxtextxliten{margin-bottom:0.0em}.socialaxmediaxtextxstor{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:167%;color:#000000;line-height:normal;}a.socialaxmediaxtextxstor,.socialaxmediaxtextxstor a{color:#000000;text-decoration:none;}.sv-use-margins .socialaxmediaxtextxstor{margin-top:0.0em}.sv-use-margins .socialaxmediaxtextxstor{margin-bottom:0.0em}.personalxtitel{font-family:arial,sans-serif;font-weight:700;font-style:normal;font-size:108%;color:#000000;line-height:1.23;}a.personalxtitel,.personalxtitel a{color:#000000;text-decoration:none;}.sv-use-margins .personalxtitel{margin-top:0.0em}.sv-use-margins .personalxtitel{margin-bottom:0.0em}.personalxnamn{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:108%;color:#000000;line-height:1.23;}a.personalxnamn,.personalxnamn a{color:#000000;text-decoration:none;}.sv-use-margins .personalxnamn{margin-top:0.0em}.sv-use-margins .personalxnamn{margin-bottom:0.0em}.personalxfoto{font-family:arial,sans-serif;font-weight:400;font-style:italic;font-size:92%;color:#808080;line-height:1.45;}a.personalxfoto,.personalxfoto a{color:#808080;text-decoration:underline;}.sv-use-margins .personalxfoto{margin-top:0.0em}.sv-use-margins .personalxfoto{margin-bottom:0.0em}.sv-font-tabellcell-vansterstalld{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:130%;color:#000000;line-height:1.3;}a.sv-font-tabellcell-vansterstalld,.sv-font-tabellcell-vansterstalld a{color:#000000;text-decoration:underline;}.sv-font-tabellcell-vansterstalld{text-align:left}.sv-use-margins .sv-font-tabellcell-vansterstalld{margin-top:0em}.sv-use-margins .sv-font-tabellcell-vansterstalld{margin-bottom:0em}.sv-use-margins .sv-font-tabellcell-vansterstalld:first-child,.sv-old-text-portlet .sv-font-tabellcell-vansterstalld.sv-first-child{margin-top:0.3em}.sv-use-margins .sv-font-tabellcell-vansterstalld:last-child,.sv-old-text-portlet .sv-font-tabellcell-vansterstalld:last-child{margin-bottom:0.3em}.sv-font-normal-hogerstalld-test{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:130%;color:#000000;line-height:1.3;}a.sv-font-normal-hogerstalld-test,.sv-font-normal-hogerstalld-test a{color:#000000;text-decoration:underline;}.sv-font-normal-hogerstalld-test{text-align:right}.sv-use-margins .sv-font-normal-hogerstalld-test{margin-top:0em}.sv-use-margins .sv-font-normal-hogerstalld-test{margin-bottom:0em}.sv-use-margins .sv-font-normal-hogerstalld-test:first-child,.sv-old-text-portlet .sv-font-normal-hogerstalld-test.sv-first-child{margin-top:0.3em}.sv-use-margins .sv-font-normal-hogerstalld-test:last-child,.sv-old-text-portlet .sv-font-normal-hogerstalld-test:last-child{margin-bottom:0.3em}body,.dummybody{font-family:arial,sans-serif;font-weight:400;font-style:normal;font-size:0.75em;color:#000000;line-height:normal;}a.dummybody,body a,.dummybody a{color:#000000;text-decoration:underline;}ul.sv-list-style-lista-i-lopande-text,ol.sv-list-style-lista-i-lopande-text{list-style-type:disc;padding-top:0;padding-left:1.1em}.sv-linklist-portlet table.sv-standard th,.sv-blog-portlet table.sv-standard th,.sv-archive-portlet table.sv-standard th,.sv-text-portlet table.sv-standard th{text-align:left}.sv-linklist-portlet table.sv-standard th p,.sv-blog-portlet table.sv-standard th p,.sv-archive-portlet table.sv-standard th p,.sv-text-portlet table.sv-standard th p{color:#262626;font-family:arial,sans-serif;font-weight:bold;font-size:160%;font-style:normal;line-height:normal;}.sv-linklist-portlet table.sv-standard th p a,.sv-blog-portlet table.sv-standard th p a,.sv-archive-portlet table.sv-standard th p a,.sv-text-portlet table.sv-standard th p a{color:#262626;text-decoration:none;}.sv-linklist-portlet table.sv-standard td p,.sv-blog-portlet table.sv-standard td p,.sv-archive-portlet table.sv-standard td p,.sv-text-portlet table.sv-standard td p{color:#000000;font-family:arial,sans-serif;font-weight:400;font-size:130%;font-style:normal;line-height:1.45;}.sv-linklist-portlet table.sv-standard td p a,.sv-blog-portlet table.sv-standard td p a,.sv-archive-portlet table.sv-standard td p a,.sv-text-portlet table.sv-standard td p a{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-standard td p a:visited,.sv-blog-portlet table.sv-standard td p a:visited,.sv-archive-portlet table.sv-standard td p a:visited,.sv-text-portlet table.sv-standard td p a:visited{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-standard td,.sv-blog-portlet table.sv-standard td,.sv-archive-portlet table.sv-standard td,.sv-text-portlet table.sv-standard td{text-align:left}.sv-linklist-portlet table.sv-standard caption,.sv-blog-portlet table.sv-standard caption,.sv-archive-portlet table.sv-standard caption,.sv-text-portlet table.sv-standard caption{color:#262626;font-family:arial,sans-serif;font-weight:bold;font-size:140%;font-style:normal;line-height:normal;}.sv-linklist-portlet table.sv-standard caption.env-assistive-text,.sv-blog-portlet table.sv-standard caption.env-assistive-text,.sv-archive-portlet table.sv-standard caption.env-assistive-text,.sv-text-portlet table.sv-standard caption.env-assistive-text{position:relative;margin:0;padding:0;}.sv-linklist-portlet table.sv-standard caption a,.sv-blog-portlet table.sv-standard caption a,.sv-archive-portlet table.sv-standard caption a,.sv-text-portlet table.sv-standard caption a{color:#262626;text-decoration:none;}.sv-linklist-portlet table.sv-standard > tbody > tr:nth-child(even),.sv-blog-portlet table.sv-standard > tbody > tr:nth-child(even),.sv-archive-portlet table.sv-standard > tbody > tr:nth-child(even),.sv-text-portlet table.sv-standard > tbody > tr:nth-child(even){background-color:#d9d9d9}.sv-linklist-portlet table.sv-standard td,.sv-linklist-portlet table.sv-standard th,.sv-blog-portlet table.sv-standard td,.sv-blog-portlet table.sv-standard th,.sv-archive-portlet table.sv-standard td,.sv-archive-portlet table.sv-standard th,.sv-text-portlet table.sv-standard td,.sv-text-portlet table.sv-standard th{border:1px solid black}.sv-linklist-portlet table.sv-table-type-sammantraden-1 th,.sv-blog-portlet table.sv-table-type-sammantraden-1 th,.sv-archive-portlet table.sv-table-type-sammantraden-1 th,.sv-text-portlet table.sv-table-type-sammantraden-1 th{text-align:left}.sv-linklist-portlet table.sv-table-type-sammantraden-1 th p,.sv-blog-portlet table.sv-table-type-sammantraden-1 th p,.sv-archive-portlet table.sv-table-type-sammantraden-1 th p,.sv-text-portlet table.sv-table-type-sammantraden-1 th p{color:#262626;font-family:arial,sans-serif;font-weight:bold;font-size:140%;font-style:normal;line-height:normal;}.sv-linklist-portlet table.sv-table-type-sammantraden-1 th p a,.sv-blog-portlet table.sv-table-type-sammantraden-1 th p a,.sv-archive-portlet table.sv-table-type-sammantraden-1 th p a,.sv-text-portlet table.sv-table-type-sammantraden-1 th p a{color:#262626;text-decoration:none;}.sv-linklist-portlet table.sv-table-type-sammantraden-1 td,.sv-blog-portlet table.sv-table-type-sammantraden-1 td,.sv-archive-portlet table.sv-table-type-sammantraden-1 td,.sv-text-portlet table.sv-table-type-sammantraden-1 td{text-align:left}.sv-linklist-portlet table.sv-table-type-sammantraden-1 > tbody > tr:nth-child(odd),.sv-blog-portlet table.sv-table-type-sammantraden-1 > tbody > tr:nth-child(odd),.sv-archive-portlet table.sv-table-type-sammantraden-1 > tbody > tr:nth-child(odd),.sv-text-portlet table.sv-table-type-sammantraden-1 > tbody > tr:nth-child(odd){background-color:#d9d9d9}.sv-linklist-portlet table.sv-table-type-sammantraden-1 > tbody > tr:nth-child(even),.sv-blog-portlet table.sv-table-type-sammantraden-1 > tbody > tr:nth-child(even),.sv-archive-portlet table.sv-table-type-sammantraden-1 > tbody > tr:nth-child(even),.sv-text-portlet table.sv-table-type-sammantraden-1 > tbody > tr:nth-child(even){background-color:#ffffff}.sv-linklist-portlet table.sv-table-type-sammantraden-1 td,.sv-linklist-portlet table.sv-table-type-sammantraden-1 th,.sv-blog-portlet table.sv-table-type-sammantraden-1 td,.sv-blog-portlet table.sv-table-type-sammantraden-1 th,.sv-archive-portlet table.sv-table-type-sammantraden-1 td,.sv-archive-portlet table.sv-table-type-sammantraden-1 th,.sv-text-portlet table.sv-table-type-sammantraden-1 td,.sv-text-portlet table.sv-table-type-sammantraden-1 th{border:1px solid #d9d9d9}.sv-linklist-portlet table.sv-table-type-test-responsiv td,.sv-linklist-portlet table.sv-table-type-test-responsiv th,.sv-blog-portlet table.sv-table-type-test-responsiv td,.sv-blog-portlet table.sv-table-type-test-responsiv th,.sv-archive-portlet table.sv-table-type-test-responsiv td,.sv-archive-portlet table.sv-table-type-test-responsiv th,.sv-text-portlet table.sv-table-type-test-responsiv td,.sv-text-portlet table.sv-table-type-test-responsiv th{padding:3px}.sv-linklist-portlet table.sv-table-type-test-responsiv th,.sv-blog-portlet table.sv-table-type-test-responsiv th,.sv-archive-portlet table.sv-table-type-test-responsiv th,.sv-text-portlet table.sv-table-type-test-responsiv th{text-align:left}.sv-linklist-portlet table.sv-table-type-test-responsiv th p,.sv-blog-portlet table.sv-table-type-test-responsiv th p,.sv-archive-portlet table.sv-table-type-test-responsiv th p,.sv-text-portlet table.sv-table-type-test-responsiv th p{color:#262626;font-family:arial,sans-serif;font-weight:bold;font-size:140%;font-style:normal;line-height:normal;}.sv-linklist-portlet table.sv-table-type-test-responsiv th p a,.sv-blog-portlet table.sv-table-type-test-responsiv th p a,.sv-archive-portlet table.sv-table-type-test-responsiv th p a,.sv-text-portlet table.sv-table-type-test-responsiv th p a{color:#262626;text-decoration:none;}.sv-linklist-portlet table.sv-table-type-test-responsiv td p,.sv-blog-portlet table.sv-table-type-test-responsiv td p,.sv-archive-portlet table.sv-table-type-test-responsiv td p,.sv-text-portlet table.sv-table-type-test-responsiv td p{color:#000000;font-family:arial,sans-serif;font-weight:400;font-size:130%;font-style:normal;line-height:1.45;}.sv-linklist-portlet table.sv-table-type-test-responsiv td p a,.sv-blog-portlet table.sv-table-type-test-responsiv td p a,.sv-archive-portlet table.sv-table-type-test-responsiv td p a,.sv-text-portlet table.sv-table-type-test-responsiv td p a{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-test-responsiv td p a:visited,.sv-blog-portlet table.sv-table-type-test-responsiv td p a:visited,.sv-archive-portlet table.sv-table-type-test-responsiv td p a:visited,.sv-text-portlet table.sv-table-type-test-responsiv td p a:visited{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-test-responsiv td,.sv-blog-portlet table.sv-table-type-test-responsiv td,.sv-archive-portlet table.sv-table-type-test-responsiv td,.sv-text-portlet table.sv-table-type-test-responsiv td{text-align:left}.sv-linklist-portlet table.sv-table-type-test-responsiv caption,.sv-blog-portlet table.sv-table-type-test-responsiv caption,.sv-archive-portlet table.sv-table-type-test-responsiv caption,.sv-text-portlet table.sv-table-type-test-responsiv caption{color:#262626;font-family:arial,sans-serif;font-weight:bold;font-size:140%;font-style:normal;line-height:normal;}.sv-linklist-portlet table.sv-table-type-test-responsiv caption.env-assistive-text,.sv-blog-portlet table.sv-table-type-test-responsiv caption.env-assistive-text,.sv-archive-portlet table.sv-table-type-test-responsiv caption.env-assistive-text,.sv-text-portlet table.sv-table-type-test-responsiv caption.env-assistive-text{position:relative;margin:0;padding:0;}.sv-linklist-portlet table.sv-table-type-test-responsiv caption a,.sv-blog-portlet table.sv-table-type-test-responsiv caption a,.sv-archive-portlet table.sv-table-type-test-responsiv caption a,.sv-text-portlet table.sv-table-type-test-responsiv caption a{color:#262626;text-decoration:none;}.sv-linklist-portlet table.sv-table-type-test-responsiv > tbody > tr:nth-child(odd),.sv-blog-portlet table.sv-table-type-test-responsiv > tbody > tr:nth-child(odd),.sv-archive-portlet table.sv-table-type-test-responsiv > tbody > tr:nth-child(odd),.sv-text-portlet table.sv-table-type-test-responsiv > tbody > tr:nth-child(odd){background-color:#d9d9d9}.sv-linklist-portlet table.sv-table-type-test-responsiv > tbody > tr:nth-child(even),.sv-blog-portlet table.sv-table-type-test-responsiv > tbody > tr:nth-child(even),.sv-archive-portlet table.sv-table-type-test-responsiv > tbody > tr:nth-child(even),.sv-text-portlet table.sv-table-type-test-responsiv > tbody > tr:nth-child(even){background-color:#ffffff}.sv-linklist-portlet table.sv-table-type-tabbuppstallning td,.sv-linklist-portlet table.sv-table-type-tabbuppstallning th,.sv-blog-portlet table.sv-table-type-tabbuppstallning td,.sv-blog-portlet table.sv-table-type-tabbuppstallning th,.sv-archive-portlet table.sv-table-type-tabbuppstallning td,.sv-archive-portlet table.sv-table-type-tabbuppstallning th,.sv-text-portlet table.sv-table-type-tabbuppstallning td,.sv-text-portlet table.sv-table-type-tabbuppstallning th{padding:5px}.sv-linklist-portlet table.sv-table-type-tabbuppstallning th,.sv-blog-portlet table.sv-table-type-tabbuppstallning th,.sv-archive-portlet table.sv-table-type-tabbuppstallning th,.sv-text-portlet table.sv-table-type-tabbuppstallning th{text-align:left}.sv-linklist-portlet table.sv-table-type-tabbuppstallning th p,.sv-blog-portlet table.sv-table-type-tabbuppstallning th p,.sv-archive-portlet table.sv-table-type-tabbuppstallning th p,.sv-text-portlet table.sv-table-type-tabbuppstallning th p{color:#000000;font-family:arial,sans-serif;font-weight:400;font-size:130%;font-style:normal;line-height:1.45;}.sv-linklist-portlet table.sv-table-type-tabbuppstallning th p a,.sv-blog-portlet table.sv-table-type-tabbuppstallning th p a,.sv-archive-portlet table.sv-table-type-tabbuppstallning th p a,.sv-text-portlet table.sv-table-type-tabbuppstallning th p a{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-tabbuppstallning th p a:visited,.sv-blog-portlet table.sv-table-type-tabbuppstallning th p a:visited,.sv-archive-portlet table.sv-table-type-tabbuppstallning th p a:visited,.sv-text-portlet table.sv-table-type-tabbuppstallning th p a:visited{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-tabbuppstallning td p,.sv-blog-portlet table.sv-table-type-tabbuppstallning td p,.sv-archive-portlet table.sv-table-type-tabbuppstallning td p,.sv-text-portlet table.sv-table-type-tabbuppstallning td p{color:#000000;font-family:arial,sans-serif;font-weight:400;font-size:130%;font-style:normal;line-height:1.45;}.sv-linklist-portlet table.sv-table-type-tabbuppstallning td p a,.sv-blog-portlet table.sv-table-type-tabbuppstallning td p a,.sv-archive-portlet table.sv-table-type-tabbuppstallning td p a,.sv-text-portlet table.sv-table-type-tabbuppstallning td p a{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-tabbuppstallning td p a:visited,.sv-blog-portlet table.sv-table-type-tabbuppstallning td p a:visited,.sv-archive-portlet table.sv-table-type-tabbuppstallning td p a:visited,.sv-text-portlet table.sv-table-type-tabbuppstallning td p a:visited{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-tabbuppstallning td,.sv-blog-portlet table.sv-table-type-tabbuppstallning td,.sv-archive-portlet table.sv-table-type-tabbuppstallning td,.sv-text-portlet table.sv-table-type-tabbuppstallning td{text-align:left}.sv-linklist-portlet table.sv-table-type-fragor-och-svar td,.sv-linklist-portlet table.sv-table-type-fragor-och-svar th,.sv-blog-portlet table.sv-table-type-fragor-och-svar td,.sv-blog-portlet table.sv-table-type-fragor-och-svar th,.sv-archive-portlet table.sv-table-type-fragor-och-svar td,.sv-archive-portlet table.sv-table-type-fragor-och-svar th,.sv-text-portlet table.sv-table-type-fragor-och-svar td,.sv-text-portlet table.sv-table-type-fragor-och-svar th{padding:10px}.sv-linklist-portlet table.sv-table-type-fragor-och-svar th,.sv-blog-portlet table.sv-table-type-fragor-och-svar th,.sv-archive-portlet table.sv-table-type-fragor-och-svar th,.sv-text-portlet table.sv-table-type-fragor-och-svar th{text-align:left}.sv-linklist-portlet table.sv-table-type-fragor-och-svar th p,.sv-blog-portlet table.sv-table-type-fragor-och-svar th p,.sv-archive-portlet table.sv-table-type-fragor-och-svar th p,.sv-text-portlet table.sv-table-type-fragor-och-svar th p{color:#262626;font-family:arial,sans-serif;font-weight:bold;font-size:140%;font-style:normal;line-height:normal;}.sv-linklist-portlet table.sv-table-type-fragor-och-svar th p a,.sv-blog-portlet table.sv-table-type-fragor-och-svar th p a,.sv-archive-portlet table.sv-table-type-fragor-och-svar th p a,.sv-text-portlet table.sv-table-type-fragor-och-svar th p a{color:#262626;text-decoration:none;}.sv-linklist-portlet table.sv-table-type-fragor-och-svar td p,.sv-blog-portlet table.sv-table-type-fragor-och-svar td p,.sv-archive-portlet table.sv-table-type-fragor-och-svar td p,.sv-text-portlet table.sv-table-type-fragor-och-svar td p{color:#000000;font-family:arial,sans-serif;font-weight:400;font-size:130%;font-style:normal;line-height:1.45;}.sv-linklist-portlet table.sv-table-type-fragor-och-svar td p a,.sv-blog-portlet table.sv-table-type-fragor-och-svar td p a,.sv-archive-portlet table.sv-table-type-fragor-och-svar td p a,.sv-text-portlet table.sv-table-type-fragor-och-svar td p a{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-fragor-och-svar td p a:visited,.sv-blog-portlet table.sv-table-type-fragor-och-svar td p a:visited,.sv-archive-portlet table.sv-table-type-fragor-och-svar td p a:visited,.sv-text-portlet table.sv-table-type-fragor-och-svar td p a:visited{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-fragor-och-svar td,.sv-blog-portlet table.sv-table-type-fragor-och-svar td,.sv-archive-portlet table.sv-table-type-fragor-och-svar td,.sv-text-portlet table.sv-table-type-fragor-och-svar td{text-align:left}.sv-linklist-portlet table.sv-table-type-fragor-och-svar caption,.sv-blog-portlet table.sv-table-type-fragor-och-svar caption,.sv-archive-portlet table.sv-table-type-fragor-och-svar caption,.sv-text-portlet table.sv-table-type-fragor-och-svar caption{color:#000000;font-family:arial,sans-serif;font-weight:400;font-size:130%;font-style:normal;line-height:1.45;}.sv-linklist-portlet table.sv-table-type-fragor-och-svar caption.env-assistive-text,.sv-blog-portlet table.sv-table-type-fragor-och-svar caption.env-assistive-text,.sv-archive-portlet table.sv-table-type-fragor-och-svar caption.env-assistive-text,.sv-text-portlet table.sv-table-type-fragor-och-svar caption.env-assistive-text{position:relative;margin:0;padding:0;}.sv-linklist-portlet table.sv-table-type-fragor-och-svar caption a,.sv-blog-portlet table.sv-table-type-fragor-och-svar caption a,.sv-archive-portlet table.sv-table-type-fragor-och-svar caption a,.sv-text-portlet table.sv-table-type-fragor-och-svar caption a{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-fragor-och-svar caption a:visited,.sv-blog-portlet table.sv-table-type-fragor-och-svar caption a:visited,.sv-archive-portlet table.sv-table-type-fragor-och-svar caption a:visited,.sv-text-portlet table.sv-table-type-fragor-och-svar caption a:visited{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-fragor-och-svar > tbody > tr:nth-child(even),.sv-blog-portlet table.sv-table-type-fragor-och-svar > tbody > tr:nth-child(even),.sv-archive-portlet table.sv-table-type-fragor-och-svar > tbody > tr:nth-child(even),.sv-text-portlet table.sv-table-type-fragor-och-svar > tbody > tr:nth-child(even){background-color:#d9d9d9}.sv-linklist-portlet table.sv-table-type-budget td,.sv-linklist-portlet table.sv-table-type-budget th,.sv-blog-portlet table.sv-table-type-budget td,.sv-blog-portlet table.sv-table-type-budget th,.sv-archive-portlet table.sv-table-type-budget td,.sv-archive-portlet table.sv-table-type-budget th,.sv-text-portlet table.sv-table-type-budget td,.sv-text-portlet table.sv-table-type-budget th{padding:3px}.sv-linklist-portlet table.sv-table-type-budget th,.sv-blog-portlet table.sv-table-type-budget th,.sv-archive-portlet table.sv-table-type-budget th,.sv-text-portlet table.sv-table-type-budget th{background-color:#f7f7f7}.sv-linklist-portlet table.sv-table-type-budget th,.sv-blog-portlet table.sv-table-type-budget th,.sv-archive-portlet table.sv-table-type-budget th,.sv-text-portlet table.sv-table-type-budget th{text-align:left}.sv-linklist-portlet table.sv-table-type-budget th p,.sv-blog-portlet table.sv-table-type-budget th p,.sv-archive-portlet table.sv-table-type-budget th p,.sv-text-portlet table.sv-table-type-budget th p{color:#000000;font-family:arial,sans-serif;font-weight:400;font-size:130%;font-style:normal;line-height:1.45;}.sv-linklist-portlet table.sv-table-type-budget th p a,.sv-blog-portlet table.sv-table-type-budget th p a,.sv-archive-portlet table.sv-table-type-budget th p a,.sv-text-portlet table.sv-table-type-budget th p a{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-budget th p a:visited,.sv-blog-portlet table.sv-table-type-budget th p a:visited,.sv-archive-portlet table.sv-table-type-budget th p a:visited,.sv-text-portlet table.sv-table-type-budget th p a:visited{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-budget td p,.sv-blog-portlet table.sv-table-type-budget td p,.sv-archive-portlet table.sv-table-type-budget td p,.sv-text-portlet table.sv-table-type-budget td p{color:#000000;font-family:arial,sans-serif;font-weight:400;font-size:130%;font-style:normal;line-height:1.45;}.sv-linklist-portlet table.sv-table-type-budget td p a,.sv-blog-portlet table.sv-table-type-budget td p a,.sv-archive-portlet table.sv-table-type-budget td p a,.sv-text-portlet table.sv-table-type-budget td p a{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-budget td p a:visited,.sv-blog-portlet table.sv-table-type-budget td p a:visited,.sv-archive-portlet table.sv-table-type-budget td p a:visited,.sv-text-portlet table.sv-table-type-budget td p a:visited{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-budget td,.sv-blog-portlet table.sv-table-type-budget td,.sv-archive-portlet table.sv-table-type-budget td,.sv-text-portlet table.sv-table-type-budget td{text-align:left}.sv-linklist-portlet table.sv-table-type-budget caption,.sv-blog-portlet table.sv-table-type-budget caption,.sv-archive-portlet table.sv-table-type-budget caption,.sv-text-portlet table.sv-table-type-budget caption{color:#000000;font-family:arial,sans-serif;font-weight:400;font-size:130%;font-style:normal;line-height:1.45;}.sv-linklist-portlet table.sv-table-type-budget caption.env-assistive-text,.sv-blog-portlet table.sv-table-type-budget caption.env-assistive-text,.sv-archive-portlet table.sv-table-type-budget caption.env-assistive-text,.sv-text-portlet table.sv-table-type-budget caption.env-assistive-text{position:relative;margin:0;padding:0;}.sv-linklist-portlet table.sv-table-type-budget caption a,.sv-blog-portlet table.sv-table-type-budget caption a,.sv-archive-portlet table.sv-table-type-budget caption a,.sv-text-portlet table.sv-table-type-budget caption a{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-budget caption a:visited,.sv-blog-portlet table.sv-table-type-budget caption a:visited,.sv-archive-portlet table.sv-table-type-budget caption a:visited,.sv-text-portlet table.sv-table-type-budget caption a:visited{color:#26347b;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-budget > tbody > tr:nth-child(odd),.sv-blog-portlet table.sv-table-type-budget > tbody > tr:nth-child(odd),.sv-archive-portlet table.sv-table-type-budget > tbody > tr:nth-child(odd),.sv-text-portlet table.sv-table-type-budget > tbody > tr:nth-child(odd){background-color:#ffffff}.sv-linklist-portlet table.sv-table-type-budget > tbody > tr:nth-child(even),.sv-blog-portlet table.sv-table-type-budget > tbody > tr:nth-child(even),.sv-archive-portlet table.sv-table-type-budget > tbody > tr:nth-child(even),.sv-text-portlet table.sv-table-type-budget > tbody > tr:nth-child(even){background-color:#f7f7f7}.sv-linklist-portlet table.sv-table-type-budget tr,.sv-blog-portlet table.sv-table-type-budget tr,.sv-archive-portlet table.sv-table-type-budget tr,.sv-text-portlet table.sv-table-type-budget tr{border-bottom:1px solid black}.sv-linklist-portlet table.sv-table-type-budget tbody > tr:last-child,.sv-blog-portlet table.sv-table-type-budget tbody > tr:last-child,.sv-archive-portlet table.sv-table-type-budget tbody > tr:last-child,.sv-text-portlet table.sv-table-type-budget tbody > tr:last-child{border:none}.sv-decoration-BlockVarningsruta{background-color:#e6081d;padding-top:32px;padding-left:20px;padding-bottom:32px;margin-bottom:20px;padding-right:20px}.mainmenuitem{display:table-cell;padding:0 6px 0 6px;height:56px;width:94px;text-align:center;vertical-align:middle;line-height:18px;border-left:solid 1px #c9c9c9;overflow:hidden}.simpleframe{margin:1em 1em .5em 1em;padding:.3em 1em 1em 1em;border-style:solid;border-width:1px;border-color:#d9d9d9;background-color:#f7f7f7}.bookmarkbutton{width:156px;height:20px;background:url("/images/18.1d89da0f1413204a03359a/1380529244851/btnfavorites.png") no-repeat;padding:15px 46px 15px 9px;display:block;color:#fff;text-decoration:none;font-size:13px;font-weight:bold;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.fotoruta{padding:.3em 1em 1em 1em;border-style:solid;border-width:1px;border-color:#d9d9d9;background-color:#f7f7f7}.bookmarkbuttonstart{width:217px;height:20px;background:url("/images/18.454faa7714179be23d165c/1381850215750/btnfavorites_start.png") no-repeat;padding:15px 46px 15px 9px;display:block;color:#fff;text-decoration:none;font-size:13px;font-weight:bold;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.pagename{font-size:16px}.searchinput{background:url("/images/18.1d89da0f1413204a033546/1380290496758/search_input.png") no-repeat;width:258px;height:24px;padding:5px 0 5px 10px;font-size:14px;font-family:Georgia;color:#262626;border:0 none}.bodywrap{background-position:center top;background-attachment:fixed;background-repeat:no-repeat}.clearfix{clear:both;overflow:hidden}.mobile-search{display:none}.box_hojd250{width:100%;height:250px;margin:0;padding:0;border:none 0;scrolling:auto;sandbox:allow-same-origin}.box_hojd450{width:100%;height:450px;margin:0;padding:0;border:none 0;scrolling:auto;sandbox:allow-same-origin}.webbkarta{display:initial!important}body {
   background-attachment: fixed;
   background-position: center top;
   background-repeat: no-repeat;
}

ul.sv-autocomplete-search-result {
   z-index: 1000;
}

a img {
   border: 0 none;
}

.sv-image-portlet p.sv-portlet-image-caption {
   padding: 0;
}

.editor-visible {
   visibility: hidden !important;
}

body.sv-editing-mode .editor-visible {
   visibility: visible !important;
}

/* Huvudmeny / Toppmeny */

li.mainmenuitem.first {
   width: 84px;
}

li.mainmenuitem.active {
   background-color: #fff;
}

ul.topmenu li img.menuicon {
   margin: -6px 2px -7px 0;
}

/* Undermeny */

ul.submenu
{
   list-style-type: none;
   padding: 0px;
   margin: 0px;
}

ul.submenu li a
{
   background-image: none;
   background-repeat: no-repeat;
   background-position: 0 5px;
   padding-left: 14px;
   display: block;
   margin-bottom: 1em;
}

ul.submenu li.haschildren a {
   background-image: url("/images/18.1d89da0f1413204a033669/1380616701914/menuplus.png");
}

ul.submenu li.haschildren.active a {
   background-image: url("/images/18.1d89da0f1413204a033668/1380616700089/menuminus.png");
}

ul.submenu ul.level2, ul.submenu ul.level3, ul.submenu ul.level4, ul.submenu ul.level5, ul.submenu ul.level6 {
   padding: 2px 0px 5px 20px;
}

ul.submenu ul.level2 li a {
   padding-left: 14px;
   /* font-family: Antonio; */
   font-family: Arial;
   font-weight: normal;
   font-size: 117%;
   line-height: 1.28;
}

ul.submenu li.haschildren ul.level2 li a {
   background-image: none;
   padding-left: 0;
}



/*
ul.submenu ul.level2 li a:hover {
   color: #990000;
   text-decoration: underline;
}
*/
ul.submenu li.active a {
   font-weight: bold;
}

ul.submenu ul.level2 li.active a {
   font-weight: bold;
}

/* Bildspel */

.cycle-slideshow {
   width: 762px;
   height: 346px;
   overflow: hidden;
   position: relative;
   border: solid 7px #fff;
   -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.35);
   box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.35);
}

.cycle-slideshow #prev, .cycle-slideshow #next {
   position: absolute;
   top: 145px;
   z-index: 1000;
}

.cycle-slideshow #prev {
   left: 0;
}

.cycle-slideshow #next {
   right: 0;
}

.cycle-slideshow .slide {
   position: relative;
}

.cycle-slideshow .slide_textcontent {
   position: absolute;
   bottom: 50px;
   right: 22px;
   text-align: right;
   text-shadow: 0px 0px 5px #000000;
}

.cycle-slideshow .cycle-pager {
   position: absolute;
   bottom: 10px;
   right: 22px;
   z-index: 1000;
   color: #fff;
   font-size: 350%;
   line-height: 1;
}

.cycle-slideshow .cycle-pager span {
   opacity: 0.45;
}

.cycle-slideshow .cycle-pager span.cycle-pager-active {
   opacity: 1;
}

/* Fix för att kunna redigera text i bildspel i editorn */
body.sv-editing-mode .slideshowedit .sv-relative-portlet.sv-image-portlet {
   z-index: 0 !important;
}


/* Väderpuff */

.vaderpuff {
   display: block;
   background: url("/images/18.454faa7714179be23d1250/1381307216457/vadermoln.png") no-repeat;
   width: 210px;
   height: 80px;
   padding: 14px 0 0 44px;
   text-decoration: none;
}

.vaderpuff .vaderikon {
   float: left;
   width: 52px;
   height: 52px;
   margin-top: 2px;
}

.vaderpuff .vadertext {
   margin-left: 15px;
   float: left;
   width: 106px;
   height: 52px;
}
.vaderpuff .vadertext .temp {
   /* font-family: Oswald; */
   font-family: Arial;
   font-weight: normal;
   color: #00a3db;
   font-size: 16px;
   display: block;
   margin-bottom: 5px;
}

.vaderpuff .vadertext .temp .big {
   font-size: 25px;
}

.vaderpuff .vadertext .veckans {
   /* font-family: Georgia; */
   font-family: Arial;
   font-size: 12px;
   color: #404040;
   display: block;
}

/* Toppnyheter */

.toppnyheter .sv-channel-item img {
   border: solid 5px #fff;
   -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.35);
   box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.35);
   margin-right: 10px;
   margin-left: 30px;
}

.toppnyheter .sv-channel-item {
   padding-bottom: 20px;
   border-bottom: solid 1px #d9d9d9;
   margin-bottom: 20px;
   padding-left: 7px;
}

.toppnyheter .sv-channel-item h1.heading {
   display: block;
   margin-bottom: 10px;
}

/* Evenemangslista */

.evenemangslista .sv-channel-item img {
   border: solid 4px #fff;
   -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.35);
   box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.35);
   margin-right: 10px;
   margin-left: 30px;
   width: 235px;
   float: right;
}

.evenemangslista .sv-channel-item {
   padding-bottom: 20px;
   border-bottom: solid 1px #d9d9d9;
   margin-bottom: 20px;
   overflow: hidden;
}

/* Dokumentarkiv */

.filestable tr td {
   padding-top: 5px;
   padding-bottom: 5px;
}

/* Outdoor Startsida */

.sv-jcrmenu-portlet div a.outdoorxmeny:nth-child(4n+5) {
   clear: both;
}

/* Outdoor Aktivitet */

.infotable {
  border-collapse: collapse;
  margin-top: 1em;
  margin-bottom: 2em;
}

.infotable td {
  padding: 0 0 5px 0;
  margin: 0;   
}

.infotable td.rub {
  padding-right: 20px;
  font-weight: bold;
  vertical-align: top;
}

.outdoor_gallery {
  margin: 1em -40px 2em 0; 
  overflow: hidden;
}

.outdoor_gallery a.outdoorimage {
  display: block;
  float: left;
  margin: 0 40px 15px 0;
}

.outdoor_gallery a.outdoorimage:nth-child(3n+4) {
   clear: both;
}

.overviewmap {
  background-color: #fff;
  width: 450px; 
  height: 371px;
  overflow: hidden; 
  padding-bottom: 3px; 
  margin-top: 1em;
}

.overviewmap span.normal {
  font-size: 1em;
}

/* Outdoor kategori */

.outdoor_menutable {
  width: 100%; 
  border-collapse: collapse;  
}

.outdoor_menutable.normal {
  font-size: 125%;   
}

.outdoor_menutable th, .outdoor_menutable td {
  padding: 10px;
  border: solid 1px #000; 
  text-align: left;
}

.outdoor_menutable tr.titlerow {
  background: rgb(189, 189, 189);
  background: rgba(0, 0, 0, .2);
}

.outdoor_menutable tr.evenrow {
  background: rgb(215, 215, 215);
  background: rgba(0, 0, 0, .1);
}

/* Puffar Startsida */

.puff {
  width: 442px;
  height: 121px;
  border: solid 4px #fff;
  background-color: #fff;
  overflow: hidden;
  display: block;
  -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  margin-bottom: 10px;
  text-decoration: none;
}

.puff img {
  display: block;
  width: 126px;
  height: 121px;   
  float: left;
}

.puff .puff_text {
  width: 300px;
  height: 115px;
  margin-left: 10px;
  float: left;
  padding-top: 6px;
}

.puff .puff_text .normal {
  margin-top: 0.5em;   
}

.puff .puff_text .normal:hover {
  text-decoration: underline;
  color: #26347B;
}

/* Personal */

.stafflist .staffitem:nth-child(3n+4) {
   clear: both;
}

.stafflist > div(3n+4) {
   clear: both;
}


/* Bildgalleri */

.image_gallery {
  margin-right: -22px;
  overflow: hidden;   
}

.image_gallery .image {
  display: block;
  float: left;
  width: 145px;
  margin: 0 22px 20px 0;
  text-align: center;
  text-decoration: none;
}

.image_gallery .image img {
  display: block;
  margin-bottom: 8px;   
}

.image_gallery .image .title {
  font-size: 133%;   
  line-height: 1;
}

.image_gallery .image .photographer {
  font-size: 92%;
  font-style: italic;
  color: #808080;
  line-height: 1.45;
}

/* Aktuelltpuff Startsida */

.aktuelltpuff p.normalxnolinkcolor {
   margin-top: 0;
}

/* Tabell */

.tablestyle table {
  width: 100%; 
  border-collapse: collapse;
}

.tablestyle span.normal {
  font-size: 125%;   
}

.tablestyle caption.subheading {
  display: block;
  margin-bottom: 0.8em;
}

.tablestyle th span.normal {
  font-weight: bold;
}

.tablestyle th, .tablestyle td {
  padding: 8px;
  border: solid 1px #000; 
  text-align: left;
}

.tablestyle thead tr {
  background: rgb(189, 189, 189);
  background: rgba(0, 0, 0, .2);
}

.tablestyle tbody tr:nth-child(even) {
  background: rgb(215, 215, 215);
  background: rgba(0, 0, 0, .1);
}

/* Formulär */

.formstyle form {
   width: 524px;
   margin-right: -12px;   
}

.formstyle .formfield {
   float: left;
   width: 250px; 
   margin-right: 12px;
}

.formstyle .formfield input {
   width: 228px;
   padding: 5px 10px 5px 10px;
   border: solid 1px #4d4d4d;
}

.formstyle textarea {
   padding: 5px 10px 5px 10px;
   width: 490px;
   border: solid 1px #4d4d4d;
}

.formstyle input[type=submit] {
   text-align: center;
   /* font-family: Oswald; */
   font-family: Arial;
   font-weight: normal;
   background: url("/images/18.6320c8dd141c1e9bf5b6fe/1382613641641/formbutton.png") no-repeat;
   border: 0 none;
   width: 185px;
   height: 64px;
   line-height: 64px;
   vertical-align: middle;
   float: right;
   text-transform: uppercase;
   font-size: 117%;
}

.start-brodtext.empty { display:none; }
.sv-editing-mode .start-brodtext.empty { display:block !important; }

/* Print CSS */
/*
@media print {
  body {
     font-size: 12pt;
  }

  body * {
    visibility: hidden;
  }
  .printyta * {
    visibility: visible;
  }
  .printyta {
    position: absolute;
    left: 0;
    top: 0;
  }

  .noprint {
    display: none;
  }

  .printtop {
    top: 0 !important;
    left: 0 !important;
  }

  #PAFTOOLBAR { display: none; }
  
  .bordercolumn {
    border: 0 none !important;
  }
}
*/.sv-text-portlet .sv-table-striped > tbody > tr:nth-child(odd) > td,.sv-text-portlet .sv-table-striped > tbody > tr:nth-child(odd) > th {background-color: #ffffff;}.sv-text-portlet .sv-table-striped > tbody > tr:nth-child(even) > td,.sv-text-portlet .sv-table-striped > tbody > tr:nth-child(even) > th {background-color: #ffffff;}